XOOPS WF-Link Module Viewcat.PHP SQL Injection Vulnerability

Bugtraq ID: 23340
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2007 12:00AM
Updated: Feb 20 2008 03:55PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Xoops WF-Links 1.03
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus